You Need to add three template variables to your group or project:

GROUP_ID

CICD_PASS

CICD_USER

DEVEXPRESS_NUGET


## Optional Variables:
ADDITIONAL_CICD_URL

ADDITIONAL_CICD_PASS

ADDITIONAL_CICD_USER


